@font-face {
	font-family: "Rubl Sign";
	src: url(http://www.artlebedev.ru/;-)/ruble.eot);
}
span.rur {
	font-family: "Rubl Sign";
	text-transform: uppercase;
	// text-transform: none;	margin:0 0 0 2px;
}    
span.rur span {
	position: absolute;
	overflow: hidden;
	width: .45em;
	height: 1em;
	margin: .1ex 0 0 -.55em;
	// display: none;
}
span.rur span:before { content: '\2013'; }